Firefox error to install

Randy McMurchy LFS-User at mcmurchy.com
Sun Aug 14 19:38:48 PDT 2005


David Fix wrote these words on 08/14/05 21:23 CST:

> BLFS svn-20050814 ;)
> LFS SVN-20050814 :P
> 
> Yeah, I know, you're gonna hate me for that, but I still figured I could let
> you know that I'm experiencing the same errors here too.  :D

Will have to look into this. I'm building on top of a GCC4 based
system, but Firefox is up soon. Thanks for the report. Can't imagine
what is up, the error messages look like something from builds long
ago before we got the extensions correct.

In fact, you may wish to search the archives for this error message and
see what we did at the time to fix it, and see if a similar try might
at least patch things.

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
21:36:00 up 134 days, 21:09, 3 users, load average: 0.13, 0.12, 0.28



More information about the blfs-support mailing list